<!DOCTYPE HTML>
<!--
	Aerial by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Scott Tomaszewski</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<link rel="shortcut icon" href="assets/favicon.ico"/>
                <!--[if lte IE 8]><script src="assets/js/ie/html5shiv.js"></script><![endif]-->
		<link rel="stylesheet" href="assets/css/main.css" />
		<!--[if lte IE 8]><link rel="stylesheet" href="assets/css/ie8.css" /><![endif]-->
		<!--[if lte IE 9]><link rel="stylesheet" href="assets/css/ie9.css" /><![endif]-->
		<script>
          (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
          (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
          m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
          })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
        
          ga('create', 'UA-17598579-1', 'auto');
          ga('send', 'pageview');
        
        </script>
	</head>
	<body class="loading">
		<div id="wrapper">
			<div id="bg"></div>
			<div id="overlay"></div>
			<div id="main">

				<!-- Header -->
					<header id="header">
						<h1>Scott Tomaszewski</h1>
						<p>Christian &nbsp;&bull;&nbsp; Husband &nbsp;&bull;&nbsp; Father &nbsp;&bull;&nbsp; Software Engineer</p>
						<nav>
							<ul>
								<li><a href="https://github.com/scottTomaszewski" class="icon fa-github" title="Github"><span class="label">Github</span></a></li>
                                <li><a href="https://gitlab.com/u/Scott.Tomaszewski" class="icon fa-gitlab"title="Gitlab"><span class="label">Gitlab</span></a></li>
                                <li><a href="https://drive.google.com/open?id=1AbsykFm6fGirWriLN543hqVBt-TnlDQTfweI2JLS87I" class="icon fa-file-text-o"title="Resume"><span class="label">Resume</span></a></li>
                                <li><a href="https://www.linkedin.com/in/scott-tomaszewski-616bb527" class="icon fa-linkedin" title="LinkedIn"><span class="label">LinkedIn</span></a></li>
				<li><a href="https://www.facebook.com/scott.tomaszewski" class="icon fa-facebook"title="Facebook"><span class="label">Facebook</span></a></li>
								<li><a href="mailto:scottTomaszewski@gmail.com" class="icon fa-envelope-o"title="email: scottTomaszewski@gmail.com"><span class="label">Email</span></a></li>
							</ul>
						</nav>
					</header>

				<!-- Footer -->
					<footer id="footer">
						<span class="copyright">&copy; ScottTomaszewski | Design: <a href="http://html5up.net">HTML5 UP</a>.</span>
					</footer>

			</div>
		</div>
		<!--[if lte IE 8]><script src="assets/js/ie/respond.min.js"></script><![endif]-->
		<script>
			window.onload = function() { document.body.className = ''; }
			window.ontouchmove = function() { return false; }
			window.onorientationchange = function() { document.body.scrollTop = 0; }
		</script>
	</body>
</html>
